» Ubuntu » Packages

Error

two or more packages specified (libghc-readline-prof oneiric)